"""
Конфигурация приложения materials.
"""
from django.apps import AppConfig


class MaterialsConfig(AppConfig):
    """Конфигурация приложения materials."""
    
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'apps.materials'
    verbose_name = 'Учебные материалы'
    
    def ready(self):
        """Инициализация приложения."""
        import apps.materials.signals  # noqa
